package com.corewing.app;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class CoreWingApplication {

    public static void main(String[] args) {
        SpringApplication.run(CoreWingApplication.class, args);
    }

}
